a.inactive {
	color:#666 !important;
}

a:hover.inactive {
	color:#666 !important;
}

body {
	background-color:#f5f5f5;
	margin:0px;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
	color:#333;
	text-align:center;
	}

em {
  font-style:italic;
	}

strong {
  font-weight:bold;
	color:#820248;
	margin: 0;
	}
	
small  {
  font-weight:bold;
	color:#820248;
	font-size:15px;
	margin:0 0 10px 0;
	}
	
hr {
	border-bottom:1px solid #e6e6e6;
	}	

br.hurdle {
	clear:both;
}
ul {
	margin:0px 0 20px 0px;
	list-style-type:none;
}

li {
	font-size:14px;
	line-height:23px;
}

/*HEADER*/
		
#header {
	background-color:#fff;
	border-bottom:1px solid #e6e6e6;
	text-align: center;
  padding-top:30px;
	height:125px;
	width:100%;	
	position:relative;

	}
	
.wrapper {
	margin:0px auto;
	width:712px;
	text-align:left;
		position:relative;
	}
	
#logo {
  margin:23px auto 25px;
	text-align:center;
	}
		
#nav {
	text-align: center;
	width:712px;
	position:relative;
	top:-15px;
	display:block;
}
		
#nav a {
	font-size:14px;
  text-decoration:none;
	text-align: center;
	color:#666;
	letter-spacing:1.5px;
	}
	
#nav a:hover {
	color:#15558F;
}	

#nav img {
	margin-left:7px;
  margin-right:7px;
}

#login {
  width:121px;
  height:26px;
}

#login a {
  text-align:center;
  text-decoration:none;
  font-weight:bold;
  color:#074B89;
  display:block;
  }

.wrapper #search {
	position:absolute;
	right:0px;
	top:0px;
}

.wrapper #search input {
	margin:0;
	text-align:right;
	width:75px;
}

.wrapper #search #searchsubmit {
	background: transparent url('../images/search.png') no-repeat scroll 5px 4px; 
	border:none;
	width:80px;
	height:30px;
}

/*SUBMENU*/
	
      .menu-mainmenu-container {
        text-align:center;
         margin: auto;
        padding: 0;
        width:100%;
      }
      #nav ul.menu {
        margin: auto;
        padding: 0;
        text-align:center;

}

#nav ul.menu li {

  width:auto;
  text-align:center;
	position:relative;
}

#nav ul.menu li a {
  text-transform:uppercase;

}

#nav ul.menu li ul.sub-menu  {
	 display: none;
	}

#nav ul.menu li:hover ul.sub-menu {
	 display: block ;
	 position: absolute;
	 top: 20px;
	left:0px;
	 padding-left: 0;
	z-index:1000000;
			border:1px solid #e6e6e6;
	}
	#nav ul.menu li:hover ul.sub-menu li:first-child {
		border-top:none !important;
	}	
	#nav ul.menu li:hover ul.sub-menu li {
		display:block;
		border-bottom:1px solid #e6e6e6;
	}
	
		#nav ul.menu li:hover ul.sub-menu li a {
			display:block;
			padding:4px 10px;
			text-align:left !important;
			text-transform:none !important;
			background-color:#fff;
		}
		
		#nav ul.menu li:hover ul.sub-menu li a:hover {
			background-color: #F5F5F5;			
		}
		#nav ul.menu li:hover ul.sub-menu li img {
			display:none !important;
		}
	
	#nav ul.menu li ul.sub-menu {
		background-color:#fff;
	}

#nav ul.menu li {
	 position: relative;
	display:inline-block;
	}
      
      .menu-item-last img {
display: none;
}
	
/*CONTENT*/

#content .slideshow {
	margin: 0px auto 20px;
	overflow:hidden;
	height:auto;
	 }

	.home	#content .slideshow img { 
			padding: none;
			overflow:hidden;
			}
			
				.home	#content .slideshow p {
					width:709px !important;
					margin:0px !important;
					padding:0px !important;
				}
			
#content .slideshow img { 
	padding: none;
	overflow:hidden;
	height:auto;
	}

#content .video {
	margin: auto;
	overflow:hidden;
	width:709px;
}
#content #what-we-do {
	float:right;
	right:0px;
	width:260px;
}

#content #what-we-do .slideshow {
	margin:auto; 
	}
	
#content #what-we-do .slideshow img { 
	padding:none;
	}

#content {
	background-color:#f5f5f5;
	padding:15px 0px 30px 0px;
	}
	
#content a {
  font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
	color:#999;
	text-decoration:none;
	}
	
#content a:hover {
  color:#820248;
	}	
				
#content p {
		
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
	font-size:14px;
	line-height:1.7em;
	color:#333;
	margin:0 10px 1em 0;

	}

#content .image img {
	float:right; 
	clear:none;
}

#content h1 {
	color:#074B89;
	font-size:26px;
	margin:20px 0px 0px;
	width:712px;
	}

#content h2 {
	color:#074B89;
	font-size:22px;
	margin:10px 0 10px 0;
	letter-spacing:1px;
	}	

#content h2 a {
	color:#074B89;
	font-size:22px;
	margin:10px 0 10px 0;
	width:400px;
	}	
	
	#content h2 a:hover {
		color:#999999;
		font-size:22px;
		margin:10px 0 10px 0;
		width:400px;
		}	
	
#content h3 {
	color:#333;
	font-size:18px;
	margin:0 0 10px 0;
	clear:both;	
}

#content h4 {
	color:#074B89;
	font-size:18px;
	margin:10px 0 10px 0;
	width:400px;
	}

	.home #content h4 {
		color:#074B89;
		font-size:15px !important;
		margin:10px 0 28px 0;
		width:100%;
		text-align:center !important;
		}

	
#content h5 {
	color:#820248;
	font-family:georgia;
	font-size:16px;
	margin:0 0 10px 0;
	}	
	
#content h6 {
	color:#820248;
	font-size:14px;
	margin:10px 0 10px 0;
	}	

#content #breadcrumbs {
	padding:0;
	width:712px;
	float:left;
	margin:0;
	
	}
	
#content #breadcrumbs p {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
	color:#ccc;
	text-transform:uppercase;
	font-size:13px;
	width:712px;
	}	
				
#content #breadcrumbs a {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
	color:#ccc;
	text-decoration:none;
	text-transform:uppercase;

	}	

	
#content #breadcrumbs a:hover {
	color:#7F0046;
	text-decoration:none;
	text-transform:uppercase;
	}
	
#content #breadcrumbs #right {
	float:right;
	text-align:right;
	font-size:13px;
	padding:0;
	}	
	
	#content #breadcrumbs #right a {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
		color:#ccc;
		text-decoration:none;
		text-transform:uppercase;
		font-size:13px;
		}

#content #breadcrumbs #right a:hover {
	color:#7F0046;
	text-decoration:none;
	text-transform:uppercase;
	font-size:13px;
	}	
	
#content #search-results {
	position:relative;
	text-align:left;
}

#content #search-results input {
		margin:0 0 0 0;
		width:150px;
	}

#content #search-results #searchsubmit {
		background: transparent url('../images/search.png') no-repeat scroll 5px 4px; 
		border:none;
		width:80px;
		height:30px;
		margin:5px 0 0 0;
	}	
	
/*HOME PAGE*/

.home .entry {
	width:100% !important;
}
#content .left {
	float:left;
	width:330px;
	padding:0px 0px 20px 0;
	clear:none;
}

#content .right {
	float:right;
	width:330px;
	padding:0px 0px 20px 0;
	clear:none;
	}
	
	.video {
			padding:0px 0px 2px 0;
	}

#content .left p {
	width:330px;
}

#content .right p {
	width:330px;
	}	
	

/*MAIN*/

#content .main {
	width:400px;
	float:left;
	clear:none;
}

#content .main p {
	width:400px;
	color:#333;
}

#content .main img {
	float:left;
}

#content .main img.download {
	float:right;
	padding:10px 0px 10px 0px;
}
	
#content #side-bar {
	width:200px;
	margin:0 0 40px 0;
	float:right;
	clear:none;
}

#content #side-bar p {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
	font-size:14px;
	color:#999;
	width:200px;
}

#content #side-bar strong {
	font-weight:normal;
	font-size:16px;
	padding:0 0 10px 0;
	width:200px;
	color:#820248;
}

#content #side-bar b {
  font-weight:normal;
	font-size:16px;
	padding:0 0 10px 0;
	width:200px;
	color:#820248;
}

#content #side-bar a {
	color:#999;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
	font-size:14px;
	text-decoration:none;
	line-height:15px;
	}
	
	#content #side-bar ul {
	list-style:none;
	padding: 0 0 10px 0;
		}
		
		#content #side-bar li {
			line-height:15px;
			width:200px;
			padding:0 0 5px 0;
			list-style-type:none;
			}		
			
#content #side-bar a:active {
	color:#820248;
}

#content #side-bar a:hover {
	color:#820248;
}

#content #side-bar h2 {
		color:#074B89;
		font-size:18px;
		margin:10px 0;

		width:200px;
}

#content #side-bar a h2:hover {
	color:#999;
}

/*#content #side-bar img.download {
	float:right;
}*/

#content #side-bar li img {
	float:right;
	padding:0 0 5px 0;
}

/*WHO WE ARE*/
#content .who-we-are {
  float:left;
	width:712px;
	clear:both;
	border-top:1px solid #e6e6e6;
}

#content .who-image {
	float:left;
}

.page-template-who-we-are-slideshow-php img.wp-post-image {
	float:left;
	margin:0 1em 1em 0;
}
div.person {
	float:left;
}

div.person-image {
	width:143px;
	float:left;
}

div.person-text {
	width:257px;
	float:left;
}

div.person-text h4, div.person-text h4 a {
    color: #074b89;
    font-size: 16px;
    margin: 0px 0 10px 0px !important;
    width: 100%;
		line-height:16px;
}

.entry {
	width:400px;
}

.entry ul {
	list-style-type:disc !important;
}

#content .who-image img {
	padding:20px 20px 20px 0;
}

#content .who-name {
	float:left;
	width:140px;
	padding:19px 10px 20px 0;
}

#content .who-name h3 {
	font-size:16px;
	color:#333;
	width:140px;
}

#content .who-name a {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
	font-size:13px;
	color:#074B89;
	text-decoration:none;
	width:140px;
}

#content .who-name p {
	width:140px;
}

#content .who-text {
	float:left;
  padding:20px 0px 20px 0;
}

#content .who-text p {
	width:375px;
}

.person {
	margin:0 0 1em 0;
}

/*Employee Profile Pages*/
#content #employee-profile {
	width:712px;
}

#content #employee-profile-image {
	margin:44px 0 0 0;
	float:right;
	width:155px;
/*	margin:20px 0 0 0;*/
}

#content #employee-profile-image img {
	padding: 0 16px 10px 0;
}

#content #employee-profile-image p {
	line-height:16px;
	padding: 0 0px 0px 0;
	width:155px;
	font-size:14px;
}

#content #employee-profile-image b {
	color:#820248;
	font-size:16px;
  padding:0 0 10px 0;
	font-weight:normal;
}

#content #employee-profile-image strong {
	color:#820248;
	font-size:16px;
  margin:0 0 10px 0;
	font-weight:normal;
}

#content #employee-profile-text {
	float:left;
	width:350px;
	margin:0px 0 20px 0;
}

#content #employee-profile-text strong {
	color:#820248;
	font-size:16px;
	margin:0 0 10px 0;
	font-weight:normal;
}

#content #employee-profile-text .post {
	float:left;
	width:350px;
}

#content #employee-profile-text .entry {
	float:left;
	width:350px;
}

#content #employee-profile-text p {

}

#content #employee-profile-side-bar  {
	float:left;
	width:170px;
  background-color:#f9f9f9;
  padding:0px 0 10px 0px;
  margin:0px 10px 0 0;
}

#content #employee-profile-side-bar  p {
	width:150px;
	padding:0 10px;
}
	
	#content #employee-profile-side-bar b {
		color:#820248;
		font-size:16px;
		margin:0 0 10px 0;
		font-weight:normal;
	}
	
	#content #employee-profile-side-bar i {
		font-size:14px;
		margin:0 0 10px 0;
		font-weight:bold;
		font-style:normal;
	}
	
	#content #employee-profile-side-bar img {
		margin:10px 0 0 0;
		max-width:150px;
		height:auto;
		}

#content #employee-profile-side-bar a {
	color:#999;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
	font-size:14px;
	text-decoration:none;
	}
				
#content #employee-profile-side-bar a:active {
	color:#820248;
	}
	
#content #employee-profile-side-bar a:hover {
	color:#820248;
	}	

#content #employee-profile-side-bar h2:hover {
	color:#999;
}	

#content .formlabel {
	color:#820248;
	font-size:16px;
	line-height:18px;
}

#content ul .form {
 margin:none;
 padding:none;
}

#content form {
	width:400px;
	clear:none;
}

#content form .buttons {
	padding-top:20px;
	margin-top:20px;
}

#content #i-and-c li .a {
	color:#820248;
	right:10px;
	bottom:10px;
	font-size:14px;
	position:absolute;
}

#content #i-and-c {
	width:712px;
	clear:both;
	margin-bottom:20px;
}

#content #i-and-c li:hover  {
	width:320px;
	height:30px;
	background-color:#fff;
	float:left;
  padding:10px 10px 10px 10px;
  margin:0px 10px 10px 0px;
}

#content #i-and-c li {
	width:320px;
	height:30px;
	background-color:#f9f9f9;
	float:left;
  padding:10px 10px 10px 10px;
  margin:0px 10px 10px 0px;
 position:relative;
	 list-style-type:none;

}

#content #i-and-c ul {
	 list-style-type:none;
}


#content #i-and-c li a {
 	color:#074B89;
	font-size:16px;
	line-height:18px;	
}

#content #i-and-c li a:hover {
	color:#820248;
}

#content #i-and-c li p {
		width:180px;	
	  color:#333;
		font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
		font-size:14px;
		line-height:1.7em;
}




#content #results li .a {
	color:#820248;
	right:10px;
	bottom:10px;
	font-size:14px;
	position:absolute;
}

#content #results {
	width:712px;
	clear:both;
}

#content #results li:hover  {
	width:712px;
	height:40px;
	background-color:#fff;
	float:left;
  padding:10px 10px 10px 10px;
  margin:10px 10px 0px 0px;
}

#content #results li {
	width:712px;
	height:40px;
	background-color:#f9f9f9;
	float:left;
  padding:10px 10px 10px 10px;
  margin:10px 10px 0px 0px;
 	position:relative;
	list-style-type:none;
	 list-style-position:outside;
}

#content #results li a {
 	color:#074B89;
	font-size:16px;
	line-height:18px;
}

#content #results li a:hover {
	color:#820248;
}

#content #results li p {
	  color:#820248;
		font-size:14px;
		line-height:2.2em;
		font-style:italic;
}



/*#content #i-and-c li a {
	color:#820248;
	font-size:11px;
	text-decoration:none;
	position:absolute;
	bottom:10px;
	right:10px;
}*/

.page-template-i-and-c-child-php #content #employee-profile-text {
	width:400px;
}

.page-template-i-and-c-child-php #content #employee-profile-text .entry {
    width: 400px;
}

#content #project {
	width:712px;
}

#content #project h1 {
	width:712px;
  clear:both;
}

#content #project h2 {
	width:712px;
	clear:both;
/*	margin:0 0 10px 0;*/
}

#content #project p {
	width:320px;
	float:none;
}

#content #project b {
  font-weight:bold;
	color:#820248;
	font-size:16px;
	margin:0 0 10px 0;
	}
	
#content #project	strong {
  font-weight:bold;
	color:#820248;
	font-size:16px;
	margin:0 0 10px 0;
	}

#content #project .left {
	float:left;
	width:330px;
	padding:10px 0;
/*	clear:none;*/
}

#content #project .right {
	float:right;
	width:330px;
	padding:10px 0;
/*	clear:none;*/
	}
	
	

/*FOOTER*/

#footer {
	background-color:#f5f5f5;
	height:190px;
	width:100%;	
	margin:0 0 30px 0;
  clear:both;
}	

#footer .wrapper {
	border-top:1px solid #e6e6e6;
	margin-top:20px;
}

#footer .left {
	float:left;
}

#footer .right {
	float:right;
	}

#footer .right p {
text-align:right;
		}
		
		#footer .right strong {
		float:none;
		clear:none;
		display:inline;
				}		
	
#footer p {
font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
	color:#666;
	font-size:14px;
	line-height:1.6em;
	margin-top:20px;
	width:300px;
	}
	
#footer strong {
	font-weight:bold;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
	color:#666;
	font-size:14px;
	line-height:1.6em;
	margin-top:20px;
	width:250px;
	}	
		
#footer a {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
	font-size:14px;
	color:#666;
	line-height:1.6em;
	text-decoration:underline;
	}
	
	#footer .copyright {
		float:left;
	}

	#footer .design-credit {
		float:right;
		text-align:right;
		}

#footer .copyright p {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
	color:#ccc;
	font-size:14px;
	line-height:1.6em;
	margin-top:20px;
	width:290px;
	}

#footer .copyright a {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
	font-size:14px;
	color:#ccc;
	line-height:1.6em;
	text-decoration:underline;
	}

	#footer .design-credit p {
		font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
		color:#ccc;
		font-size:14px;
		line-height:1.6em;
		margin-top:20px;
			width:250px;
			}

	#footer .design-credit a {
		font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
		font-size:14px;
		color:#ccc;
		line-height:1.6em;
		text-decoration:underline;
		}
	
a, a img, img {
	border:none;
}
